kritieke fouten in Wordpress

Technische problemen? Hier kun jij jouw vragen stellen!
Forumregels
Check eerst onze helpsectie (https://www.antagonist.nl/help) voordat je hier een vraag stelt. Voor de meeste vragen hebben we uitgebreide handleidingen met uitleg.
Plaats reactie
grafcom
Berichten: 59
Lid geworden op: 05 nov 2008, 11:48

kritieke fouten in Wordpress

Bericht door grafcom » 16 mei 2020, 11:41

Hallo,
ik heb de laatste versie van Wordpress en PHP 7.4

Ik krijg echter melding van kritieke fouten:
De REST API is een manier hoe WordPress, en andere applicaties, communiceren met de server. Een voorbeeld hiervan is het blok editor scherm die de REST API gebruikt om je berichten en pagina's te tonen en opslaan.

The REST API request mislukte vanwege een fout.
Fout: cURL error 28: Operation timed out after 10001 milliseconds with 0 bytes received (http_request_failed)


Loopback requests worden gebruikt om ingeplande taken uit te voeren en worden ook gebruikt door de ingebouwde editors voor thema's en plugins om stabiliteit van de code te verifiëren.

Het loopback verzoek naar je site is mislukt. Dit betekent dat functies die daar vanaf hangen momenteel niet naar verwachting zullen werken.
Fout: cURL error 28: Operation timed out after 10001 milliseconds with 0 bytes received (http_request_failed)

Iemand een idee om dit op te lossen?

Bij voorbaat dank

Gebruikersavatar
Hiranthi Herlaar
Antagonist staff
Berichten: 96
Lid geworden op: 11 mar 2018, 18:54

Re: kritieke fouten in Wordpress

Bericht door Hiranthi Herlaar » 17 mei 2020, 12:37

Hoi grafcom,

De foutmelding die je noemt, wordt vaak veroorzaakt door beveiliging op de website. Dat kan een wachtwoordbeveiliging op de map zijn (zoals in dit artikel bijvoorbeeld: https://www.dedoimedo.com/computers/wor ... or-28.html ), maar het kan ook vanuit een beveiligingsplugin veroorzaakt worden. Doordat de REST API is uitgeschakeld bijvoorbeeld.

Andere mogelijke oorzaken, zijn interne conflicten (bij de plugins / het thema, een combinatie van die twee, of met de WordPress versie / de PHP-versie). Voor het troubleshooten van dergelijke issues kun je de stappen uit dit blog als leidraad gebruiken: https://www.antagonist.nl/blog/2018/08/ ... -debuggen/

Wanneer je net zaken hebt geüpdatet, kan het overigens ook nodig zijn de cache van je website (mits je daar caching in gebruikt) even leegt. Wanneer die cache niet up-to-date is, kan dat namelijk ook voor bepaalde conflicten zorgen.
Met vriendelijke groet,

Hiranthi Herlaar
Antagonist staff

Plaats reactie